Subject: Re: Automation
From: Saurabh Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Priyanka Irudhyanathan <[email-masked]>
Date: Mon, 6 Apr 2020 03:51:08 +0000

Hi Priyanka,

Thanks for getting in touch. We seem to be all sorted for now. You and your colleagues were extremely helpful. We were able to get ticket activity, and then run rules on our internal database to determine previous ticket status and assignments.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Priyanka Irudhyanathan <[email-masked]>
Sent: 06 April 2020 9:17 AM
To: [email-masked] <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: Automation

Hi Seeta,
​
I see that you have reached out to us over the Chat again with one of my colleagues.
​
I believe that you were able to trigger the export as suggested.
​
Let us know for any further concerns we would be glad to assist you.

Check your ticket status - https://support.freshdesk.com/support/tickets/6118162
​

Regards,
Priyanka Irudhyanathan,
Freshdesk Support.

*My working hours are from 9.00 AM to 6.PM IST (Monday - Friday).
Alternatively, you can contact our 24/5 support at +1 866 832 3090*
On Thu, 2 Apr at 6:22 PM , Freshdesk Support <[email-masked]> wrote:
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
Hi - Is Priyanka available
06:02 PM, 02nd Apr
Sowmya
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
Hi Seeta
06:02 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
Hi Sowmya
06:03 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
Is Priyanka available?
06:03 PM, 02nd Apr
Sowmya
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
I am afraid that the agent is unavailable at the moment. Please tell me your query so that I can help you.
06:03 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
ok - Sure - so in the morning I had disucssed with her about exporting ticket history/activity by API
06:03 PM, 02nd Apr
Sowmya
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
Alright.
06:04 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
she explained us to go in reports and there was option to get Ticket Activity
06:04 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
when we used that API from within scheduled reports, we only get one last activity for each ticket
06:04 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
not the activity history
06:04 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
how do we get access to activity history
06:05 PM, 02nd Apr
Sowmya
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
Do you have a ticket raised for this so that I can look at the conversation ?
06:06 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
Should be there
06:06 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
if you look
06:06 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
6118162
06:06 PM, 02nd Apr
Sowmya
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
Thank you. looking into it
06:07 PM, 02nd Apr
Sowmya
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
Did you refer to this article ? https://support.freshdesk.com/support/solutions/articles/226460-export-ticket-activities/
06:14 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
yes
06:15 PM, 02nd Apr
Sowmya
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
I believe for older ticket activities, you might have to use this as suggested in the article
[https://fc-use1-00-pics-bkt-00.s3.amazonaws.com/f31adacb69ce3068d311fffa6cf9afe5dec9481af3b506625b07176793223bba/f_marketingpicFull/u_53b575ab6520e5fed8848fa2288d81bc4674360dda9ff07c28f0211d1eee23ba/img_1585831773557.png]
06:19 PM, 02nd Apr
Seeta Kunwar
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
thanks let me try that again and contact you.
06:21 PM, 02nd Apr
Sowmya
[https://images.freshchat.com/30x30/fresh-chat-names/Alphabets/S.png]
Sure, I shall append the chat to the ticket. Feel free to reply in case of further concerns.
06:22 PM, 02nd Apr
View conversation in Freshchat<https://web.freshchat.com/a/12132818272260/open/conversation/339552395901067>
6118162:2